.\" file MASS/Aids2.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN Aids2
.TL
Australian AIDS Survival Data
.SH "SUMMARY"
Data on patients diagnosed with AIDS in Australia before 1 July 1991.
.SH "DATA DESCRIPTION"
This data frame contains 2843 rows and the following columns:
.AG state
Grouped state of origin: NSW includes ACT and `"other"' is WA, SA, NT
and TAS.
.AG sex
Sex of patient
.AG diag
(Julian) date of diagnosis
.AG death
(Julian) date of death or end of observation
.AG status
`"A"' (alive) or `"D"' (dead) at end of observation
.AG T.categ
Reported transmission category
.AG age
Age (years) at diagnosis
.SH NOTE
This data set has been slightly jittered as a
condition of its release, to ensure patient confidentiality.
.SH SOURCE
Dr P. J. Solomon and the Australian National Centre in HIV Epidemiology
and Clinical Research.
.KW sysdata
.WR
