.\" file MASS/mcycle.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN mcycle
.TL
Data from a Simulated Motorcycle Accident
.SH "SUMMARY"
A data frame giving a series of measurements of head acceleration
in a simulated motorcycle  
accident, used to test crash helmets.
.SH "DATA DESCRIPTION"
.AG times
in milliseconds after impact
.AG accel
in g
.SH SOURCE
Silverman, B. W. (1985) Some aspects of the spline smoothing approach to
non-parametric curve fitting.
.ul
Journal of the Royal Statistical Society series B,
\fB47\fR, 1-52.
.KW sysdata
.WR
