.\" file MASS/rotifer.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN rotifer
.TL
Numbers of Rotifers by Fluid Density
.SH SUMMARY
The data give the numbers of rotifers falling out of suspension for
different fluid densities. There are two species, `pm'
.ul
Polyartha major
and `kc',
.ul
Keratella cochlearis
and for each species the number falling out and the total number are given.
.SH "DATA DESCRIPTION"
.AG density
specific density of fluid
.AG pm.y
number falling out for 
.ul
P. major
.AG pm.total
total number of
.ul
P. major
.AG kc.y
number falling out for
.ul
K. cochlearis
.AG kc.tot
total number of
.ul
K. cochlearis
.SH SOURCE
D. Collett (1991)
.ul
Modelling Binary Data.
Chapman & Hall.
p.217
.KW sysdata
.WR
