.\" file spatial/prmat.d copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN prmat
.TL
Evaluate Kriging Surface over a Grid
.DN
Evaluate Kriging surface over a grid.
.CS
prmat(obj, xl, xu, yl, yu, n)
.RA
.AG obj
object returned by `surf.gls'
.AG xl
limits of the rectangle for grid
.AG xu
.AG yl
.AG yu
.AG n
use `n' \(mu `n' grid within the rectangle
.RT
list with components `x', `y' and `z' suitable for `contour' and `image'.
.SA
`surf.gls', `trmat', `semat'
.EX
topo.kr <- surf.gls(2, expcov, topo, d=0.7)
prsurf <- prmat(topo.kr, 0, 6.5, 0, 6.5, 50)
contour(prsurf, levels=seq(700, 925, 25))
.KW spatial
.WR
